- [HTTP request](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#body.request_body)
- [Response body](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#body.aspect)
- [Try it!](https://developers.google.com/data-manager/api/reference/rest/v1/accountTypes.accounts.partnerLinks/delete#try-it)

Deletes a partner link for the given account.

Authorization Headers:

This method supports the following optional headers to define how the API authorizes access for the request:

- `login-account`: (Optional) The resource name of the account where the Google Account of the credentials is a user. If not set, defaults to the account of the request. Format: `accountTypes/{loginAccountType}/accounts/{loginAccountId}`

### HTTP request

`DELETE https://datamanager.googleapis.com/v1/{name=accountTypes/*/accounts/*/partnerLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the partner link to delete. Format: accountTypes/{accountType}/accounts/{account}/partnerLinks/{partnerLink} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/datamanager`
- `https://www.googleapis.com/auth/datamanager.partnerlink`